/*  This file is part of FreeDoko.
    FreeDoko is free software: you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version (see <http://www.gnu.org/licenses/>).

    Diese Datei ist Teil von FreeDoko.
    FreeDoko ist Freie Software: Sie können es unter den Bedingungen der GNU General Public License, wie von der Free Software Foundation, Version 3 der Lizenz oder (nach Ihrer Wahl) jeder neueren veröffentlichten Version, weiter verteilen und/oder modifizieren (siehe <https://www.gnu.org/licenses/>).
    */

#pragma once
// Source: http://www.beliebte-vornamen.de/jahrgang/j2001
static const vector<char const*> namensliste = {
  "Anna",
  "Hannah",
  "Lea",
  "Sarah",
  "Leonie",
  "Lisa",
  "Marie",
  "Lena",
  "Laura",
  "Lara",
  "Julia",
  "Alina",
  "Johanna",
  "Emma",
  "Luisa",
  "Nele",
  "Antonia",
  "Emily",
  "Katharina",
  "Sophie",
  "Annika",
  "Jana",
  "Jasmin",
  "Lina",
  "Lilli",
  "Celine",
  "Michelle",
  "Pia",
  "Carolin",
  "Celina",
  "Miriam",
  "Vanessa",
  "Jessika",
  "Merle",
  "Melina",
  "Josephine",
  "Larissa",
  "Nina",
  "Sofia",
  "Charlotte",
  "Clara",
  "Kim",
  "Pauline",
  "Carlotta",
  "Gina",
  "Paula",
  "Zoe",
  "Franziska",
  "Jule",
  "Melissa",
  "Niklas",
  "Tim",
  "Leon",
  "Finn",
  "Jan",
  "Jonas",
  "Tom",
  "Lukas",
  "Maximilian",
  "Luca",
  "Felix",
  "Jannik",
  "Kevin",
  "Justin",
  "Philipp",
  "Florian",
  "Moritz",
  "Tobias",
  "Max",
  "Paul",
  "Marvin",
  "Nils",
  "Nico",
  "Marc",
  "Daniel",
  "David",
  "Jakob",
  "Alexander",
  "Fabian",
  "Luis",
  "Julian",
  "Lennard",
  "Pascal",
  "Nick",
  "Erik",
  "Marcel",
  "Timo",
  "Ben",
  "Christian",
  "Linus",
  "Dominic",
  "Jonathan",
  "Joshua",
  "Lasse",
  "Robin",
  "Maik",
  "Noah",
  "Malte",
  "Nicolas",
  "Elia",
};
